Bug 144710 - Imported filters point to wrong folder locations
Summary: Imported filters point to wrong folder locations
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-10 21:31 UTC by Per Nystrom
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-30 07:16:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Per Nystrom 2005-01-10 21:31:31 UTC
Description of problem:

After I imported from evolution in FC2 none of my filters pointed to
the correct location of folders in the new installation.  I had to
manually correct each filter that moved mail so that the destination
location was correct.

Version-Release number of selected component (if applicable):
evolotion-2.0.2-3

How reproducible:
Haven't tried.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Filters that move mail point to the wrong destination folder.

Expected results:
Filters that move mail should point to the same destination folder
that they did before the import.

Additional info:

Comment 1 Matthew Miller 2006-07-10 20:48:49 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 Per Nystrom 2007-01-30 07:16:16 UTC
I don't think this is still a problem.  Will re-open if I see it again.


Note You need to log in before you can comment on or make changes to this bug.